---
group:
  name: 'xfgryujk'
  description: ''
  projects:
  - name: 'c51-play-music'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'blivedm'
    description: ''
    mirrorRelease: false
    topic: ''
  